Page MenuHomePhabricator

[Epic] Support 'Wiki Loves...' type campaigns in adopting structured data on Wikimedia Commons, when desired
Closed, ResolvedPublic

Description

@SandraF_WMF is available to help, organizers of 'Wiki Loves...' types of campaigns (organized in 2019 and later) to start using structured data on Wikimedia Commons, if desired. Subtasks of this task to be created as needed, for specific aspects of the campaign (e.g. UploadWizard...)

Event Timeline

SandraF_WMF triaged this task as Medium priority.Jul 18 2018, 8:21 AM
SandraF_WMF created this task.

Adding a few people to this conversation - feel free to let me know who else I can involve here ;-)

There's definitely demand for this. Shall we source this together in a big WLM/WL table?

There's definitely demand for this. Shall we source this together in a big WLM/WL table?

At Wikimania-Hackathon-2018 ? I'm definitely up to meeting with you about that!

@SandraF_WMF some of us are at table 11.

Aklapper changed the edit policy from "Custom Policy" to "All Users".
Aklapper changed Risk Rating from N/A to default.
Addshore moved this task from incoming to monitoring on the Wikidata board.Sep 19 2018, 7:10 AM
SandraF_WMF moved this task from Backlog to GLAM pilots on the SDC General board.May 17 2019, 1:54 PM
SandraF_WMF closed this task as Invalid.Nov 21 2019, 10:31 AM

Wiki Loves Monuments 2019 ended up not using StructuredDataOnCommons for various reasons unfortunately.

SandraF_WMF changed the task status from Invalid to Resolved.Nov 21 2019, 10:34 AM

However, another campaign-oriented approach for adding StructuredDataOnCommons was explored in GLAM pilot projects: doing structured data contributions to existing Wikimedia Commons files, with the ISA tool.